<?xml version="1.0" encoding="UTF-8"?>
<sld:StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:sld="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" version="1.0.0">
    <sld:NamedLayer>
        <sld:LayerFeatureConstraints>
            <sld:FeatureTypeConstraint/>
        </sld:LayerFeatureConstraints>
        <sld:UserStyle>
            <sld:Name>CENSO PALMICULTOR P</sld:Name>
            <sld:Title>CENSO_PALMICULTOR_P</sld:Title>
            <sld:FeatureTypeStyle>
                <sld:Name>group 0</sld:Name>
                <sld:Title>CENSO_PALMICULTOR_P</sld:Title>
                <sld:Abstract>abstract</sld:Abstract>
                <sld:FeatureTypeName>Feature</sld:FeatureTypeName>
                <sld:Rule>
                    <sld:Name>  0 - 3 000 t/anio</sld:Name>
                    <sld:Title>  0 - 3 000 t/año</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>0 - 3 000 t/anio</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#A80084</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>5.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  &gt; 3 000 - 10 000 t/anio</sld:Name>
                    <sld:Title>  &gt; 3 000 - 10 000 t/año</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>&gt; 3 000 - 10 000 t/anio</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#FFAA00</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>8.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  &gt; 10 000 t/anio</sld:Name>
                    <sld:Title>  &gt; 10 000 t/año</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>&gt; 10 000 t/anio</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#267300</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>11.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>
